.body-background{
	/* background:#F7EC52; */

}

header{
	background:#D4AF2D;
	color:#fff;
	min-height:80px;
	padding-top:15px;
}


.header-logo{
	float:left;
	width:200px;
}

.header-logo-en{
	float:left;
	width:230px;
}

header .nav-img{
	height:60px;
	
}

.div-language{
	float:right;
}

header .header-text{
	color:#fff;
	padding-top:30px;
	
}

.a-color{
	color:#fff;

}

.nav-text-size{
	font-size:1.2em;
	padding-left:5px;
	padding-right:5px;
}

.container-h1-en {
	font-size:2.0em !important;
}

.container-h2-en {
	font-size:1.6em !important;
	padding-left:25px !important;
	padding-top:0;
	margin-top:0;
}

.container-h1-zh-cn{
	font-size:2.3em;
}

.container-text{
	font-size:1.2em !important;
	padding-left:25px !important;
	margin-top:5px !important;
}

.container-text-fontawesome{
	font-size:1.2em !important;
	padding-left:35px !important;
	margin-top:5px !important;
}

.container-text-fontawesome-after{
	font-size:1.2em !important;
	padding-left:48px !important;
	margin-top:5px !important;
}

.container-text-fontawesome-after-2{
	font-size:1.2em !important;
	padding-left:48px !important;
	margin-top:0px !important;
}

.container-text-zh{
	font-size:1.2em !important;
	padding-left:25px !important;
	margin-top:30px !important;
}

.container-text-margin-top{
	font-size:1.2em !important;
	padding-left:25px !important;
	margin-top:25px !important;
}

.container-text-aviary-h{	
	font-size:1.2em !important;
	font-weight:bold;
	padding-left:25px !important;
	margin-top:20px !important;	
	margin-bottom:0 !important;
}

.container-text-aviary-h-en{	
	font-size:1.2em !important;
	font-weight:bold !important;
	font-style:italic !important;
	padding-left:25px !important;
	margin-top:15px !important;	
	margin-bottom:0 !important;
}
.container-text-aviary-h-en-2{	
	font-size:1.2em !important;
	font-weight:bold !important;
	font-style:italic !important;
	padding-left:25px !important;
	margin-bottom:0 !important;
}



.container-text-aviary-h-en-3{
	
	font-size:1em !important;
	font-weight:bold !important;
	font-style:italic !important;
	padding-left:25px !important;

	padding-top:5px !important;		
}

.container-text-2{
	font-size:1.2em !important;
	padding-left:58px !important;
	padding-top:5px !important;
}

.table-text-2{
	font-size:1.2em !important;
	padding-top:5px !important;
}

.borderless tr td{
    border: none !important;
}

.element-width tr td{
	width="15px";
}

.container-h3{
	padding-bottom:0;
	margin-bottom:2px;
}

.navbar-margin-bottom{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	
}




.div-section-background{
	/*background-color:#F7EC52 !important; */
	margin-top:0;
	margin-bottom:0;		
	padding-top:0;
	padding-bottom:15px;
	width:90%;
}

.div-index-carousel-margin-top{
	margin-top:30px !important;
}

.div-section-img{
	margin-left:10px;
	margin-top:15px;
	margin-bottom:23px;
	padding-top:10px;
	padding-bottom:9px;	
}

.div-section-text{
	padding-top:5px;
	padding-left:5px;
}

.img-section{
	margin-top:5px;
	width:260px;
	padding-left:10px;
	padding-right:10px;
}

.col-md-padding-right{
	padding-right:0 !important;
	margin-right:0 !important;
}

/*carousel-index*/
.div-carousel{
	width:86%;
	margin-top:30px;
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
		
}

.carousel-img{

	margin-left:0;
}

.fb-like-en{
	margin-top:10px;
	float:right;


}
 
	
/* accordian text */
.acc-text-padding-bottom{
	margin-bottom:10px !important;
	padding-bottom:10px !important;	
}

.padding-right{
	padding-right:30px !important;
}

.p-no-padding{
	padding-top:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
	

/* accordian video container */

.container-video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	
	
	
/*contacts */
.div-contacts{
	padding-top:30px;
	padding-bottom:30px;
}

.div-contacts-FB{
	padding-top:30px;
	padding-bottom:30px;
	padding-left:30px;
}

.container-button{
	font-size:1.2em !important;
	padding-left:43px !important;
	padding-top:5px !important;
}

/*Gallery*/

.li-gallery-2{
	width:168px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-3{
	width:140px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-4{
	width:117px !important;
	height:auto !important;
	list-style: none;
	margin:2px;
	float:left;	
}

.li-gallery-8{
	width:480px !important;
	height:auto !important;
	list-style: none;
	margin:2px;
	float:left;	
}


.li-gallery-5{
	width:170px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-6{
	width:144px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-7{
	width:119px !important;
	height:auto !important;
	list-style: none;
	margin:2px;
	float:left;	
}

.li-gallery-9{
	width:488px !important;
	height:auto !important;
	list-style: none;
	margin:2px;
	float:left;	
}

.li-gallery-14{
	width:344px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-15{
	width:344px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-16{
	width:158px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-17{
	width:158px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-19{
	display:none;
}


.li-gallery-20{
	width:211px !important;
	height:auto !important;
	list-style: none;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:1px;
	margin-right:1px;

	float:left;	
}

.li-gallery-21{
	width:211px !important;
	height:auto !important;
	list-style: none;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:1px;
	margin-right:1px;

	float:left;	
}

.li-gallery-22{
	display:none;	
}


.div-size{
	max-width:650px !important; 
}

.div-size-2{
	max-width:1100px !important; 
}


@media(max-width: 1140px){
	.li-gallery-16{
		display: none !important;
	}
	.li-gallery-17{
		width:251px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:251px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}
	
}

@media(max-width: 991px){
	.li-gallery-16{
		display: none !important;
	}
	
	.li-gallery-15{
	width:300px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
	}
	
	.li-gallery-17{
		width:220px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:220px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}

}

@media(max-width: 873px){
	.li-gallery-16{
		display: none !important;
	}
	
	.li-gallery-15{
	width:250px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
	}
	
	.li-gallery-17{
		width:181px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:181px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}
}

@media(max-width: 728px){
	.li-gallery-16{
		display: none !important;
	}
	
	.li-gallery-15{
	width:200px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
	}
	
	.li-gallery-17{
		width:145px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:145px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}
}


@media(max-width: 598px){
	.li-gallery-3, .li-gallery-4,.li-gallery-5,.li-gallery-6,.li-gallery-7{
		width:168px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;	
	}
	.li-gallery-8,.li-gallery-9{
		width:338px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;	
	}
	
		.li-gallery-15{
		width:363px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;	
	}
	
	.li-gallery-17{
		width:180px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:180px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}

	
}

@media(max-width: 439px){
	.li-gallery-14{
		width:168px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;	
	}	
	
	.li-gallery-8, .li-gallery-9{
		height:auto !important;
		width:168px !important;
		list-style: none;
		margin:1px;
		float:left;	
	}

	
	.li-gallery-15{
	width:310px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
	}
	
	.li-gallery-17{
		width:146px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
	
	.li-gallery-20{
		width:146px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		padding-bottom:0px;
		float:left;	
	}

	.li-gallery-21{
	display:none !important;
	}
	
}


@media(max-width: 375px){
	.li-gallery-16{
		display: none !important;
	}
	
	.li-gallery-15{
	width:310px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
	}
	
	.li-gallery-17{
		width:146px !important;
		height:auto !important;
		list-style: none;
		margin:1px;
		float:left;
	}
}


.li-gallery-10{
	width:168px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}

.li-gallery-12{
	width:168px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}


.li-gallery-11{
	width:168px !important;
	height:auto !important;
	list-style: none;
	margin:1px;
	float:left;	
}


.photos{
	margin:0;
	padding:0;
}


/*Carousel Styles */

#myCarousel{
	margin-bottom:20px;
	
}

#myCarousel .carousel-caption{
	left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}

#myCarousel .carousel-caption h4>a{
	color:#DA6D00 !important;
}

#myCarousel .carousel-caption p{
	padding:0;
	margin:0;
}

#myCarousel .list-group{
	position:absolute;
	top:0;
	right:0;
}

#myCarousel .list-group-item{
	border-radius:0;
	cursor:pointer;
}

#myCarousel .list-group .active{
	background:#eee;
	border:0;
	color:#666;
}

#myCarousel .list-group h4{
	font-size:17px;
	padding:0 !important;
	margin:0 !important;
	padding-top:5px;
}

#myCarousel .img-slide{
	width:auto;
	height:60px;
	float:left;
	margin-right:5px;
}



@media(min-width:992px){
	#myCarousel{
		padding-right:33.33333%
	}
	#myCarousel .carousel-controls{
		display:none;
	}
}

@media(max-width:991px){
	.carousel-caption p, #myCarousel .list-group{
		display:none;
	}
}

@media(max-width:1200px){
	.slider-list p{
		display:none;
	}
}

footer{
	background:#D4AF2D;
	height:80px;
	color:#000;
	font-weight: bold;
	text-align: center;
	padding-top:15px;
}

p .p-padding-bottom{
	padding-bottom:15px;
}

p1{
	padding-left:5px;
}

@media(min-width: 991px){
	.members p{
		padding-top:40px;
	}
}